.vox-err              { font: 11px Tahoma, Verdana; color: #000; border: 1px solid #36c; width: 500px; background: #fff; z-index: 10000; margin: auto; margin-top: 10px; }
.vox-err h1           { background: #36c; color: #fff; margin: 0; padding: 2px 5px 4px 5px; font-size: 12px; }
.vox-err p			      { margin: 0; padding: 4px 5px; border-top: 1px solid #bbb; color: #555; }
.vox-code          		{ display: none; border-top: 1px solid #bbb; }
.vox-err ol           { margin-right: 10px; margin-top: 10px; }
html>/**/body .vox ol { padding-left: 35px; }
.vox-err ol li        { background: #f9f9f9; padding: 2px 2px 2px 22px; margin-bottom: 3px; color: #777; }
.vox-err ol li.a     	{ background: #eee; color:#f10; }
.vox-right						{ float: right; cursor: pointer; }
.vox-nb								{ border: 0px solid red; }

.vox-notice          	{ border-color: #707; }
.vox-notice h1        { background: #707; 	}
.vox-warning         	{ border-color: #f90; }
.vox-warning h1       { background: #f90; 	}
.vox-error	          { border-color: #f10; }
.vox-error h1         { background: #f10; 	}
.vox-other	          { border-color: #36c; }
.vox-other h1         { background: #36c; 	}